@media all and (max-width: 979px) and (min-width: 769px) {
	
a.meanmenu-reveal { display: none; }

.mean-container .mean-bar { float: left; width: 100%; position: relative; background: #eb5a18; padding: 0; min-height: 42px; z-index: 999999; }

.mean-container a.meanmenu-reveal { width: 22px; height: 22px; padding: 13px 13px 11px 13px; position: absolute; top: 4; right: 0; cursor: pointer; color: #fff; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height: 22px; font-size: 1px; display: block; }

.mean-container a.meanmenu-reveal span { display: block; background: #fff; height: 3px; margin-top: 3px; }

.mean-container .mean-nav { float: left; width: 100%; background: #d64510; margin-top: 48px; }

.mean-container .mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none; }

.mean-container .mean-nav ul li { position: relative; float: left; width: 100%; }

.mean-container .mean-nav ul li a { display: block; float: left; width: 90%; padding: 1em 5%; margin: 0; text-align: left; color: #fff; border-bottom: 1px solid #383838; border-bottom: 1px solid rgba(255, 255, 255, 0.10); text-decoration: none; text-transform: uppercase; }

.mean-container .mean-nav ul li li a { width: 80%; padding: 1em 10%; border-bottom: 1px solid #f1f1f1; border-bottom: 1px solid rgba(255, 255, 255, 0.25); opacity: 0.75; filter: alpha(opacity=75); text-shadow: none !important; visibility: visible; }

.mean-container .mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0; }

.mean-container .mean-nav ul li li li a { width: 70%; padding: 1em 15%; }

.mean-container .mean-nav ul li li li li a { width: 60%; padding: 1em 20%; }

.mean-container .mean-nav ul li li li li li a { width: 50%; padding: 1em 25%; }

.mean-container .mean-nav ul li a:hover { background: #252525; background: rgba(255, 255, 255, 0.1); }

.mean-container .mean-nav ul li a.mean-expand { width: 26px; height: 26px; border: none !important; padding: 12px !important; position: absolute; right: 0; top: 0; z-index: 2; }

.mean-container .mean-nav ul li a.mean-expand:hover { background: none; }

.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }

.mean-nav .wrapper { width: 100%; padding: 0; margin: 0; }

/*end menu nav*/
 .origin-common-ct {
width:90%;
margin:0 auto;
clear:both;
float:none;
}
 .origin-content {
font-size: 17px; line-height: 25px;
}
 #origin-speech-wrapper {
float:left;
width:100%;
clear:both;
position:relative;
}
 .origin-hdr-wrapper, .origin-footer-wrapper {
float:left;
width:100%;
clear:both;
}
 .origin-hdr-wrapper nav, .origin-footer-wrapper nav {
max-width:100%;
margin:0 auto;
clear:both;
}
 .origin-hdr-wrapper nav {
margin-top:140px;
}
 .origin-hdr-wrapper nav ul {
margin:0 auto;
clear:both;
text-align:center;
}
 .origin-hdr-wrapper nav ul li {
 display: inline-block;
 padding: 0 15px;
text-align: center;
}
 .origin-hdr-wrapper nav ul li a {
float:left;
color:#0c0000;
font-size:24px;
text-decoration:none;
}
 .origin-hdr-wrapper nav ul li a:hover, .origin-footer-wrapper nav ul li a:hover {
text-decoration:underline;
color:#e45c18;
}
 .origin-footer-wrapper nav {
margin-top:50px;
}
 #inner-nav {
line-height: 80px;
margin: 0 auto;
}
 #inner-footer-nav {
margin-bottom:50px;
}
 .origin-footer-wrapper nav ul {
max-width:678px;
margin:0 auto;
clear:both;
text-align:center;
}
 .origin-footer-wrapper nav ul li {
float:none;
display:inline-block;
padding: 0 17px;
text-align: center;

}
 .origin-footer-wrapper nav ul li a {
float:left;
color:#939598;
font-size:17px;
text-decoration:none;
}
 .origin-logo {
clear: both;
margin: 0 auto;
max-width: 769px;
padding: 90px 0 30px;
text-align: center;
}
 .origin-logo img {
max-width:100%;
}

/*end page1*/	
	
.origin-page2-banner {
width:100%;
float:left;
position:relative;
}
 .origin-page2-banner-ct {
max-width:980px;
margin:0 auto;
clear:both;
position:relative;
}
 .subscribe-tag {
background-color: #FFFFFF;
bottom: 50px;
color: #000000;
font-size: 16px;
padding: 30px;
position: absolute;
right: 30px;
text-align: center;
text-decoration: none;
}
 .subscribe-tag > span {
display: block;
margin: 10px 0 0;
color:#f8900c;
}
 .page02-banner {
width:100%;
float:left;
position:relative;
}
 .page02-banner img {
width:100%;
}
 .page02-content {
float: none;
margin: 0 auto;
padding: 50px 0;
width: 100%;
}
 .page02-content span {
color:#acacac;
font-size:14px;
}

.page02-banner iframe { width: 100%; }

/*end page2*/

.page03-heading {
width:100%;
margin:0 auto;
text-align:center;
font-size:35px;
}
 .page03-heading span {
display:block;
margin:10px 0 20px 0;
font-size:35px;
color:#e26126;
}

/*end page3*/

.origin-logo1 {
position:absolute;
left:15px;
top:15px;
}
 .origin-common-ct-lf {
float: left;
margin: 50px 0 0 30px;
width: 30%;
}
 .origin-common-ct-rt {
float: right;
margin: 50px 0;
width: 65%;
}
 .heding01 {
font-size:30px;
}
 .page04_img img {
width:100%;
}

/*end page4*/

.client {
float:left;
width:100%;
text-align:center;
}
 .client img {
max-width:100%;
}
 .thanks-msg {
background: url("../images/img08.jpg") repeat-x scroll 0 0 transparent;
float: left;
margin: -2px;
padding: 26px 0 20px;
width: 100%;
}
 .client {
float:left;
width:100%;
text-align:center;
}
 .client img {
max-width:100%;
}
 .thanks-msg {
background: url("../images/img08.jpg") repeat-x scroll 0 0 transparent;
float: left;
margin: -2px;
padding: 26px 0 20px;
width: 100%;
}
 .choose-plan-wrapper {
margin:0 auto;
width:100%;
clear:both;
}
 .choose-plan-wrapper:last-child {
margin-left::0;
}
 .plan-peroid {
float: left;
margin-left: 34px;
margin-top: 50px;
width: 28%;
text-align:center;
}
 .plan-peroid p {
height:90px;
}
 .plan-peroid h2 {
color: #EE8921;
font-size: 26px;
margin-bottom: 20px;
text-transform: uppercase;
}
 .plan-peroid a {
display: inline-block;
margin: 30px 0 0;
}
 .plan-desp {
background: none repeat scroll 0 0 #F8981D;
font-size: 15px;
line-height: 20px;
margin-top: 40px;
padding: 32px 10px;
width:90%;
}
 .faq-wrapper {
float: left;
margin: 50px 0 0;
text-align: center;
width: 100%;
}
 .faq-wrapper span {
color:#EE8921;
}
 .faq-wrapper-lf {
float:left;
width:44%;
margin-left:20px;
}
 .faq-wrapper-rt {
float:right;
width:44%;
margin-right:20px;
}
 .month-plan-wrapper {
margin:0 auto;
clear:both;
width:90%;
}
 .month-plan-wrapper h4 {
font-size:24px;
text-transform:uppercase;
color:#e26126;
}
 .month-plan-wrapper-lf {
margin:30px 0 0 0;
float:left;
width:45%;
text-align:left;
}
 .month-plan-wrapper-rt {
margin:30px 0 0 0;
float:right;
width:45%;
text-align:left;
}
 .month-plan-wrapper-field {
float:left;
width:100%;
clear:both;
margin:20px 0 0 0;
}
 .month-plan-wrapper-field li {
list-style:none;
margin-bottom:20px;
}
 .month-plan-wrapper-field li h5 {
line-height:30px;
font-family: 'districtthin';
font-weight:normal;
font-size:16px;
}
.month-plan-wrapper-field li .anc {
    color: #E26126;
    cursor: pointer;    
    font-weight: bold;
}
 .month-plan-wrapper-field li input[type=text] {
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
width: 90%;
}
 .month-plan-wrapper-field li select {
padding:10px;
border:2px solid #E26126;
width:99%;
}
 .payment-confirm ul h2, .month-plan-wrapper-rt ul h2 {
font-size:18px;
font-weight:bold;
color:#E26126;
line-height:30px;
border-bottom:2px solid #E26126;
display:inline-block;
margin-bottom:15px;
}
 .payment-confirm ul li label, .month-plan-wrapper-rt label {
color:#E26126;
}
 .month-plan-wrapper-rt input[type=checkbox] {
border:2px solid #E26126;
}
 .month-plan-wrapper-field li h5 .notification-icon01 {
background:url(../images/notification-icon01.jpg) no-repeat;
width:20px;
height:20px;
display:inline-block;
}
 .payment-total {
margin:10px 0;
line-height:35px;
border:2px solid #E26126;
border-right:none;
border-left:none;
font-weight:bold;
display:inline-block;
}
 .payment-Schedule a {
	color: #E26126;
    cursor: pointer;
    font-weight: bold;
    text-decoration: underline;
}
 .payment-Schedule label {
text-decoration:none;
}
 #card-2-input input[type=text], #card-2-input input[type=number] {
width:20%;
float:left;
margin-right:8px;
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
}
 .contact-us-wrapper {
width:90%;
margin:0 auto;
clear:both;
text-align:left;
}
 .contact-us-wrapper ul {
width:100%;
margin:50px 0 0 0;
padding:0;
}
 .contact-us-wrapper ul li {
display: block;
float: left;
list-style: none outside none;
margin: 0 0 10px;
width: 100%;
}
 .contact-us-wrapper ul li h5 {
float:left;
font-weight:normal;
width:35%
}
 .contact-us-wrapper ul li input {
float:right;
width:50%;
float:left;
margin-right:8px;
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
}
 .contact-us-wrapper-lf {
float:left;
width:50%;
}
 .contact-us-wrapper-rt {
float:right;
width:50%;
}
}
 @media all and (max-width: 768px) and (min-width: 641px) {
	 
a.meanmenu-reveal { display: none; }

.mean-container .mean-bar { float: left; width: 100%; position: relative; background: #eb5a18; padding: 0; min-height: 42px; z-index: 999999; }

.mean-container a.meanmenu-reveal { width: 22px; height: 22px; padding: 13px 13px 11px 13px; position: absolute; top: 4; right: 0; cursor: pointer; color: #fff; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height: 22px; font-size: 1px; display: block; }

.mean-container a.meanmenu-reveal span { display: block; background: #fff; height: 3px; margin-top: 3px; }

.mean-container .mean-nav { float: left; width: 100%; background: #d64510; margin-top: 48px; }

.mean-container .mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none; }

.mean-container .mean-nav ul li { position: relative; float: left; width: 100%; }

.mean-container .mean-nav ul li a { display: block; float: left; width: 90%; padding: 1em 5%; margin: 0; text-align: left; color: #fff; border-bottom: 1px solid #383838; border-bottom: 1px solid rgba(255, 255, 255, 0.10); text-decoration: none; text-transform: uppercase; }

.mean-container .mean-nav ul li li a { width: 80%; padding: 1em 10%; border-bottom: 1px solid #f1f1f1; border-bottom: 1px solid rgba(255, 255, 255, 0.25); opacity: 0.75; filter: alpha(opacity=75); text-shadow: none !important; visibility: visible; }

.mean-container .mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0; }

.mean-container .mean-nav ul li li li a { width: 70%; padding: 1em 15%; }

.mean-container .mean-nav ul li li li li a { width: 60%; padding: 1em 20%; }

.mean-container .mean-nav ul li li li li li a { width: 50%; padding: 1em 25%; }

.mean-container .mean-nav ul li a:hover { background: #252525; background: rgba(255, 255, 255, 0.1); }

.mean-container .mean-nav ul li a.mean-expand { width: 26px; height: 26px; border: none !important; padding: 12px !important; position: absolute; right: 0; top: 0; z-index: 2; }

.mean-container .mean-nav ul li a.mean-expand:hover { background: none; }

.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }

.mean-nav .wrapper { width: 100%; padding: 0; margin: 0; }

/*end menu nav*/
 .origin-common-ct {
clear: both;
margin: 0 auto;
width: 90%;
float:none;
}
 .origin-content {
font-size: 17px; line-height: 25px;
}
 #origin-speech-wrapper {
float:left;
width:100%;
clear:both;
position:relative;
}
 .origin-hdr-wrapper, .origin-footer-wrapper {
float:left;
width:100%;
clear:both;
}
 .origin-hdr-wrapper nav, .origin-footer-wrapper nav {
max-width:100%;
margin:0 auto;
clear:both;
}
 .origin-hdr-wrapper nav {
margin-top:140px;
}
 #inner-nav {
margin: 0 auto;
}
 #inner-footer-nav {
margin-bottom:50px;
}
 .origin-hdr-wrapper nav ul {
margin:0 auto;
clear:both;
text-align:center;
}
 .origin-hdr-wrapper nav ul li {
 display:inline-block;
padding: 0 20px;
text-align: center;
}
 .origin-hdr-wrapper nav ul li a {
float:left;
color:#0c0000;
font-size:22px;
text-decoration:none;
}
 .origin-hdr-wrapper nav ul li a:hover, .origin-footer-wrapper nav ul li a:hover {
text-decoration:underline;
color:#e45c18;
}
 .origin-footer-wrapper nav {
margin-top:50px;
margin-bottom:50px;
overflow:hidden;
}
 .origin-footer-wrapper nav ul {
max-width:678px;
margin:0 auto;
clear:both;
text-align:center;
}
 .origin-footer-wrapper nav ul li {
 display:inline-block;
padding: 0 17px;
text-align: center;
}
 .origin-footer-wrapper nav ul li a {
float:left;
color:#939598;
font-size:17px;
text-decoration:none;
}
 .origin-logo {
clear: both;
margin: 0 auto;
max-width: 479px;
padding: 90px 0 30px;
text-align: center;
}
 .origin-logo img {
max-width:100%;
}

/*end page1*/

.origin-page2-banner {
width:100%;
float:left;
position:relative;
}
 .origin-page2-banner-ct {
max-width:980px;
margin:0 auto;
clear:both;
position:relative;
}
 .subscribe-tag {
background-color: #FFFFFF;
bottom: 50px;
color: #000000;
font-size: 16px;
padding: 30px;
position: absolute;
right: 30px;
text-align: center;
text-decoration: none;
}
 .subscribe-tag > span {
display: block;
margin: 10px 0 0;
color:#f8900c;
}
 .page02-banner {
width:100%;
float:left;
position:relative;
}
 .page02-banner img {
width:100%;
}
 .page02-content {
float: none;
margin: 0 auto;
padding: 35px 0;
width: 100%;
}
 .page02-content span {
color:#acacac;
font-size:16px;
}

.page02-banner iframe { width: 100%; }

/*end page2*/

.page03-heading {
width:100%;
margin:0 auto;
font-size:35px;
}
 .page03-heading span {
display:block;
margin:10px 0 20px 0;
font-size:35px;
color:#e26126;
}

/*end page3*/

.origin-logo1 {
position:absolute;
left:15px;
top:15px;
}
 .origin-common-ct-lf {
float: none;
margin: 0 auto;
width: 30%;
padding:50px 0 0 0;
}
 .origin-common-ct-rt {
float: none;
margin:0 auto;
width: 100%;
}
 .heding01 {
font-size:30px;
}
 .page04_img img {
width:100%;
}

/*end page4*/

.client {
float:left;
width:100%;
text-align:center;
}
 .client img {
max-width:100%;
}
 .thanks-msg {
background: url("../images/img08.jpg") repeat-x scroll 0 0 transparent;
float: left;
margin: -2px;
padding: 26px 0 20px;
width: 100%;
}
 .choose-plan-wrapper {
margin:0 auto;
width:100%;
clear:both;
}
 .choose-plan-wrapper:last-child {
margin-left:0;
}
 .plan-peroid {
float: left;
margin-left: 30px;
margin-top: 50px;
width: 28%;
text-align:center;
}
 .plan-peroid p {
height:90px;
}
 .plan-peroid h2 {
color: #EE8921;
font-size: 26px;
margin-bottom: 20px;
text-transform: uppercase;
}
 .plan-peroid a {
display: inline-block;
margin: 30px 0 0;
}
 .plan-desp {
background: none repeat scroll 0 0 #F8981D;
font-size: 15px;
line-height: 20px;
margin-top: 40px;
padding: 32px 10px;
width:90%;
}
 .faq-wrapper {
float: left;
margin: 50px 0 0;
text-align: center;
width: 100%;
}
 .faq-wrapper span {
color:#EE8921;
}
 .faq-wrapper-lf {
float:left;
width:44%;
margin-left:20px;
}
 .faq-wrapper-rt {
float:right;
width:44%;
margin-right:20px;
}
 .month-plan-wrapper {
margin:0 auto;
clear:both;
width:90%;
}
 .month-plan-wrapper h4 {
font-size:24px;
text-transform:uppercase;
color:#e26126;
}
 .month-plan-wrapper-lf {
margin:30px 0 0 0;
float:left;
width:45%;
text-align:left;
}
 .month-plan-wrapper-rt {
margin:30px 0 0 0;
float:right;
width:45%;
text-align:left;
}
 .month-plan-wrapper-field {
float:left;
width:100%;
clear:both;
margin:20px 0 0 0;
}
 .month-plan-wrapper-field li {
list-style:none;
margin-bottom:20px;
}
 .month-plan-wrapper-field li h5 {
line-height:30px;
font-family: 'districtthin';
font-weight:normal;
font-size:16px;
}
 .month-plan-wrapper-field li input[type=text] {
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
width: 90%;
}
 .month-plan-wrapper-field li select {
padding:10px;
border:2px solid #E26126;
width:99%;
}
 .payment-confirm ul h2, .month-plan-wrapper-rt ul h2 {
font-size:18px;
font-weight:bold;
color:#E26126;
line-height:30px;
border-bottom:2px solid #E26126;
display:inline-block;
margin-bottom:15px;
}
 .payment-confirm ul li label, .month-plan-wrapper-rt label {
color:#E26126;
}
 .month-plan-wrapper-rt input[type=checkbox] {
border:2px solid #E26126;
}
 .month-plan-wrapper-field li h5 .notification-icon01 {
background:url(../images/notification-icon01.jpg) no-repeat;
width:20px;
height:20px;
display:inline-block;
}
 .payment-total {
margin:10px 0;
line-height:35px;
border:2px solid #E26126;
border-right:none;
border-left:none;
font-weight:bold;
display:inline-block;
}
 .payment-Schedule a {
text-decoration:underline;
color:#000;
}
 .payment-Schedule label {
text-decoration:none;
}
 #card-2-input input[type=text], #card-2-input input[type=number] {
width:20%;
float:left;
margin-right:8px;
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
}
 .contact-us-wrapper {
width:90%;
margin:0 auto;
clear:both;
text-align:left;
}
 .contact-us-wrapper ul {
width:100%;
margin:50px 0 0 0;
padding:0;
}
 .contact-us-wrapper ul li {
display: block;
float: left;
list-style: none outside none;
margin: 0 0 10px;
width: 100%;
}
 .contact-us-wrapper ul li h5 {
float:left;
font-weight:normal;
width:35%
}
 .contact-us-wrapper ul li input {
float:right;
width:50%;
float:left;
margin-right:8px;
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
}
 .contact-us-wrapper-lf {
float:left;
width:100%;
}
 .contact-us-wrapper-rt {
float:right;
width:100%;
}

.noti:hover .speech-hide { display:none; }
}
 @media all and (max-width: 640px) and (min-width: 481px) {
	 
a.meanmenu-reveal { display: none; }

.mean-container .mean-bar { float: left; width: 100%; position: relative; background: #eb5a18; padding: 0; min-height: 42px; z-index: 999999; }

.mean-container a.meanmenu-reveal { width: 22px; height: 22px; padding: 13px 13px 11px 13px; position: absolute; top: 4; right: 0; cursor: pointer; color: #fff; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height: 22px; font-size: 1px; display: block; }

.mean-container a.meanmenu-reveal span { display: block; background: #fff; height: 3px; margin-top: 3px; }

.mean-container .mean-nav { float: left; width: 100%; background: #d64510; margin-top: 48px; }

.mean-container .mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none; }

.mean-container .mean-nav ul li { position: relative; float: left; width: 100%; }

.mean-container .mean-nav ul li a { display: block; float: left; width: 90%; padding: 1em 5%; margin: 0; text-align: left; color: #fff; border-bottom: 1px solid #383838; border-bottom: 1px solid rgba(255, 255, 255, 0.10); text-decoration: none; text-transform: uppercase; }

.mean-container .mean-nav ul li li a { width: 80%; padding: 1em 10%; border-bottom: 1px solid #f1f1f1; border-bottom: 1px solid rgba(255, 255, 255, 0.25); opacity: 0.75; filter: alpha(opacity=75); text-shadow: none !important; visibility: visible; }

.mean-container .mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0; }

.mean-container .mean-nav ul li li li a { width: 70%; padding: 1em 15%; }

.mean-container .mean-nav ul li li li li a { width: 60%; padding: 1em 20%; }

.mean-container .mean-nav ul li li li li li a { width: 50%; padding: 1em 25%; }

.mean-container .mean-nav ul li a:hover { background: #252525; background: rgba(255, 255, 255, 0.1); }

.mean-container .mean-nav ul li a.mean-expand { width: 26px; height: 26px; border: none !important; padding: 12px !important; position: absolute; right: 0; top: 0; z-index: 2; }

.mean-container .mean-nav ul li a.mean-expand:hover { background: none; }

.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }

.mean-nav .wrapper { width: 100%; padding: 0; margin: 0; }

/*end menu nav*/
 .origin-common-ct {
clear: both;
margin: 0 auto;
width: 90%;
float:none;
}
 .origin-content {
font-size: 17px; line-height: 25px;
}
 #origin-speech-wrapper {
float:left;
width:100%;
clear:both;
position:relative;
}
 .origin-hdr-wrapper, .origin-footer-wrapper {
float:left;
width:100%;
clear:both;
}
 .origin-hdr-wrapper nav, .origin-footer-wrapper nav {
max-width:100%;
margin:0 auto;
clear:both;
}
 .origin-hdr-wrapper nav {
margin-top:140px;
}
 #inner-nav {
line-height: 80px;
margin: 0 auto;
}
 #inner-footer-nav {
margin-bottom:50px;
}
 .origin-hdr-wrapper nav ul {
max-width:575px;
margin:0 auto;
clear:both;
}
 .origin-hdr-wrapper nav ul li {
float: left;
padding: 0 22px;
text-align: center;
}
 .origin-hdr-wrapper nav ul li a {
float:left;
color:#0c0000;
font-size:24px;
text-decoration:none;
}
 .origin-hdr-wrapper nav ul li a:hover, .origin-footer-wrapper nav ul li a:hover {
text-decoration:underline;
color:#e45c18;
}
 .origin-footer-wrapper nav {
margin-top:50px;
margin-bottom:50px;
overflow:hidden;
}
 .origin-footer-wrapper nav ul {
max-width:555px;
margin:0 auto;
clear:both;
text-align:center;
}
 .origin-footer-wrapper nav ul li {
 display:inline-block;
 padding: 0 13px;
text-align: center;
margin-bottom:25px;
}
 .origin-footer-wrapper nav ul li a {
float:left;
color:#939598;
font-size:13px;
text-decoration:none;
}
 .origin-logo {
clear: both;
margin: 0 auto;
max-width: 479px;
padding: 90px 0 30px;
text-align: center;
}
 .origin-logo img {
max-width:100%;
}

/*end page1*/

.origin-page2-banner {
width:100%;
float:left;
position:relative;
}
 .origin-page2-banner-ct {
max-width:980px;
margin:0 auto;
clear:both;
position:relative;
}
 .subscribe-tag {
background-color: #FFFFFF;
bottom: 50px;
color: #000000;
font-size: 16px;
padding: 30px;
position: absolute;
right: 30px;
text-align: center;
text-decoration: none;
}
 .subscribe-tag > span {
display: block;
margin: 10px 0 0;
color:#f8900c;
}
 .page02-banner {
width:100%;
float:left;
position:relative;
}
 .page02-banner img {
width:100%;
}
 .page02-content {
float: none;
margin: 0 auto;
padding: 50px 0;
width: 100%;
}
 .page02-content span {
color:#acacac;
font-size:16px;
}
.page02-banner iframe { width: 100%; }

/*end page2*/

.page03-heading {
width:100%;
margin:0 auto;
font-size:35px;
}
 .page03-heading span {
display:block;
margin:10px 0 20px 0;
font-size:35px;
color:#e26126;
}

/*end page3*/

.origin-logo1 {
position:absolute;
right:0;
top:30px;
display:none;
}
 .origin-common-ct-lf {
float: none;
margin: 0 auto;
width: 30%;
padding:50px 0 0 0;
}
 .origin-common-ct-rt {
float: none;
margin:0 auto;
width: 100%;
}
 .heding01 {
font-size:30px;
}
 .page04_img img {
width:100%;
}

/*end page4*/

.client {
float:left;
width:100%;
text-align:center;
}
 .client img {
max-width:100%;
}
 .thanks-msg {
background: url("../images/img08.jpg") repeat-x scroll 0 0 transparent;
float: left;
margin: -2px;
padding: 26px 0 20px;
width: 100%;
}
 .choose-plan-wrapper {
margin:0 auto;
width:100%;
clear:both;
}
 .choose-plan-wrapper:last-child {
margin-left::0;
}
 .plan-peroid {
float: left;
margin-left: 0;
margin-top: 50px;
text-align: center;
width: 100%;
}
 .plan-peroid p {
height:auto;
}
 .plan-peroid h2 {
color: #EE8921;
font-size: 26px;
margin-bottom: 20px;
text-transform: uppercase;
}
 .plan-peroid a {
display: inline-block;
margin: 30px 0 0;
}
 .plan-desp {
background: none repeat scroll 0 0 #F8981D;
font-size: 15px;
height: auto;
line-height: 20px;
margin-top: 40px;
padding: 32px 0;
width: 100%;
}
 .faq-wrapper {
float: left;
margin: 50px 0 0;
text-align: center;
width: 100%;
}
 .faq-wrapper span {
color:#EE8921;
}
 .faq-wrapper-lf {
float:left;
width:100%;
margin-left:0;
}
 .faq-wrapper-rt {
float:left;
width:100%;
margin-right:0;
}
 .month-plan-wrapper {
margin:0 auto;
clear:both;
width:90%;
}
 .month-plan-wrapper h4 {
font-size:24px;
text-transform:uppercase;
color:#e26126;
}
 .month-plan-wrapper-lf {
margin:30px 0 0 0;
float:left;
width:100%;
text-align:left;
}
 .month-plan-wrapper-rt {
margin:30px 0 0 0;
float:right;
width:100%;
text-align:left;
}
 .month-plan-wrapper-field {
float:left;
width:100%;
clear:both;
margin:20px 0 0 0;
}
 .month-plan-wrapper-field li {
list-style:none;
margin-bottom:20px;
}
 .month-plan-wrapper-field li h5 {
line-height:30px;
font-family: 'districtthin';
font-weight:normal;
font-size:16px;
}
 .month-plan-wrapper-field li input[type=text] {
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
width: 90%;
}
 .month-plan-wrapper-field li select {
padding:10px;
border:2px solid #E26126;
width:96%;
}
 .payment-confirm ul h2, .month-plan-wrapper-rt ul h2 {
font-size:18px;
font-weight:bold;
color:#E26126;
line-height:30px;
border-bottom:2px solid #E26126;
display:inline-block;
margin-bottom:15px;
}
 .payment-confirm ul li label, .month-plan-wrapper-rt label {
color:#E26126;
}
 .month-plan-wrapper-rt input[type=checkbox] {
border:2px solid #E26126;
}
 .month-plan-wrapper-field li h5 .notification-icon01 {
background:url(../images/notification-icon01.jpg) no-repeat;
width:20px;
height:20px;
display:inline-block;
}
 .payment-total {
margin:10px 0;
line-height:35px;
border:2px solid #E26126;
border-right:none;
border-left:none;
font-weight:bold;
display:inline-block;
}
 .payment-Schedule a {
text-decoration:underline;
color:#000;
}
 .payment-Schedule label {
text-decoration:none;
}
 #card-2-input input[type=text], #card-2-input input[type=number] {
width:20%;
float:left;
margin-right:8px;
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
}
 .contact-us-wrapper {
width:90%;
margin:0 auto;
clear:both;
text-align:left;
}
 .contact-us-wrapper ul {
width:100%;
margin:50px 0 0 0;
padding:0;
}
 .contact-us-wrapper ul li {
display: block;
float: left;
list-style: none outside none;
margin: 0 0 10px;
width: 100%;
}
 .contact-us-wrapper ul li h5 {
float:left;
font-weight:normal;
width:35%
}
 .contact-us-wrapper ul li input {
float:right;
width:50%;
float:left;
margin-right:8px;
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
}
 .contact-us-wrapper-lf {
float:left;
width:100%;
}
 .contact-us-wrapper-rt {
float:right;
width:100%;
}

.noti:hover .speech-hide { display:none; }
}
 @media all and (max-width: 480px) and (min-width: 321px) {
	 
a.meanmenu-reveal { display: none; }

.mean-container .mean-bar { float: left; width: 100%; position: relative; background: #eb5a18; padding: 0; min-height: 42px; z-index: 999999; }

.mean-container a.meanmenu-reveal { width: 22px; height: 22px; padding: 13px 13px 11px 13px; position: absolute; top: 4; right: 0; cursor: pointer; color: #fff; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height: 22px; font-size: 1px; display: block; }

.mean-container a.meanmenu-reveal span { display: block; background: #fff; height: 3px; margin-top: 3px; }

.mean-container .mean-nav { float: left; width: 100%; background: #d64510; margin-top: 48px; }

.mean-container .mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none; }

.mean-container .mean-nav ul li { position: relative; float: left; width: 100%; }

.mean-container .mean-nav ul li a { display: block; float: left; width: 90%; padding: 1em 5%; margin: 0; text-align: left; color: #fff; border-bottom: 1px solid #383838; border-bottom: 1px solid rgba(255, 255, 255, 0.10); text-decoration: none; text-transform: uppercase; }

.mean-container .mean-nav ul li li a { width: 80%; padding: 1em 10%; border-bottom: 1px solid #f1f1f1; border-bottom: 1px solid rgba(255, 255, 255, 0.25); opacity: 0.75; filter: alpha(opacity=75); text-shadow: none !important; visibility: visible; }

.mean-container .mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0; }

.mean-container .mean-nav ul li li li a { width: 70%; padding: 1em 15%; }

.mean-container .mean-nav ul li li li li a { width: 60%; padding: 1em 20%; }

.mean-container .mean-nav ul li li li li li a { width: 50%; padding: 1em 25%; }

.mean-container .mean-nav ul li a:hover { background: #252525; background: rgba(255, 255, 255, 0.1); }

.mean-container .mean-nav ul li a.mean-expand { width: 26px; height: 26px; border: none !important; padding: 12px !important; position: absolute; right: 0; top: 0; z-index: 2; }

.mean-container .mean-nav ul li a.mean-expand:hover { background: none; }

.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }

.mean-nav .wrapper { width: 100%; padding: 0; margin: 0; }

/*end menu nav*/
 .origin-common-ct {
width:90%;
margin:0 auto;
clear:both;
float:none;
}
 .origin-content {
font-size: 17px; line-height: 25px;
}
 #origin-speech-wrapper {
float:left;
width:100%;
clear:both;
position:relative;
}
 .origin-hdr-wrapper, .origin-footer-wrapper {
float:left;
width:100%;
clear:both;
}
 .origin-hdr-wrapper nav, .origin-footer-wrapper nav {
max-width:100%;
margin:0 auto;
clear:both;
}
 .origin-hdr-wrapper nav {
margin-top:140px;
}
 #inner-nav {
line-height: 80px;
margin: 0 auto;
}
 #inner-footer-nav {
margin-bottom:20px;
}
 .origin-hdr-wrapper nav ul {
max-width:479px;
margin:0 auto;
clear:both;
}
 .origin-hdr-wrapper nav ul li {
float: left;
padding: 0 22px;
text-align: center;
}
 .origin-hdr-wrapper nav ul li a {
float:left;
color:#0c0000;
font-size:18px;
text-decoration:none;
}
 .origin-hdr-wrapper nav ul li a:hover, .origin-footer-wrapper nav ul li a:hover {
text-decoration:underline;
color:#e45c18;
}
 .origin-footer-wrapper nav {
margin-top:20px;
overflow:hidden;
}
 .origin-footer-wrapper nav ul {
max-width:420px;
margin:0 auto;
clear:both;
text-align:center;
}
 .origin-footer-wrapper nav ul li {
 display:inline-block;
padding: 0 6px;
text-align: center;
margin-bottom:25px;
}
 .origin-footer-wrapper nav ul li a {
float:left;
color:#939598;
font-size:13px;
text-decoration:none;
}
 .origin-logo {
clear: both;
margin: 0 auto;
max-width: 80%;
padding: 90px 0 30px;
text-align: center;
}
 .origin-logo img {
max-width:100%;
}

/*end page1*/

.origin-page2-banner {
width:100%;
float:left;
position:relative;
}
 .origin-page2-banner-ct {
max-width:980px;
margin:0 auto;
clear:both;
position:relative;
}
 .subscribe-tag {
background-color: #FFFFFF;
bottom: 50px;
color: #000000;
top:-50px;
font-size: 16px;
padding: 30px;
position: absolute;
right: 30px;
text-align: center;
text-decoration: none;
}
 .subscribe-tag > span {
display: block;
margin: 10px 0 0;
color:#f8900c;
}
 .page02-banner {
width:100%;
float:left;
position:relative;
}
 .page02-banner img {
width:100%;
}
 .page02-content {
float: none;
margin: 0 auto;
padding: 25px 0;
width: 100%;
}
 .page02-content span {
color:#acacac;
font-size:14px;
}
.page02-banner iframe { width: 100%; }

/*end page2*/

.page03-heading {
width:100%;
margin:0 auto;
font-size:30px;
}
 .page03-heading span {
display:block;
margin:10px 0 20px 0;
font-size:35px;
color:#e26126;
}

/*end page3*/

.origin-logo1 {
position:absolute;
right:0;
top:30px;
display:none;
}
 .origin-common-ct-lf {
float: none;
margin: 0 auto;
width: 30%;
padding:50px 0 0 0;
}
 .origin-common-ct-rt {
float: none;
margin:0 auto;
width: 100%;
}
 .heding01 {
font-size:30px;
}
 .page04_img img {
width:100%;
}

/*end page4*/

.client {
float:left;
width:100%;
text-align:center;
}
 .client img {
max-width:100%;
}
 .thanks-msg {
background: url("../images/img08.jpg") repeat-x scroll 0 0 transparent;
float: left;
margin: -2px;
padding: 26px 0 20px;
width: 100%;
}
 .choose-plan-wrapper {
margin:0 auto;
width:100%;
clear:both;
}
 .choose-plan-wrapper:last-child {
margin-left:0;
}
 .plan-peroid {
float: left;
margin-top: 50px;
text-align: center;
width: 100%;
}
 .plan-peroid p {
height: auto;
}
 .plan-peroid h2 {
color: #EE8921;
font-size: 26px;
margin-bottom: 20px;
text-transform: uppercase;
}
 .plan-peroid a {
display: inline-block;
margin: 30px 0 0;
}
 .plan-desp {
background: none repeat scroll 0 0 #F8981D;
font-size: 15px;
height: auto;
line-height: 20px;
margin-top: 40px;
padding: 32px 0;
width: 100%;
}
 .faq-wrapper {
float: left;
margin: 50px 0 0;
text-align: center;
width: 100%;
}
 .faq-wrapper span {
color:#EE8921;
}
 .faq-wrapper-lf {
float:left;
width:100%;
margin-left:0;
}
 .faq-wrapper-rt {
float:left;
width:100%;
margin-right:0;
}
 .month-plan-wrapper {
margin:0 auto;
clear:both;
width:90%;
}
 .month-plan-wrapper h4 {
font-size:24px;
text-transform:uppercase;
color:#e26126;
}
 .month-plan-wrapper-lf {
margin:30px 0 0 0;
float:left;
width:100%;
text-align:left;
}
 .month-plan-wrapper-rt {
margin:30px 0 0 0;
float:right;
width:100%;
text-align:left;
}
 .month-plan-wrapper-field {
float:left;
width:100%;
clear:both;
margin:20px 0 0 0;
}
 .month-plan-wrapper-field li {
list-style:none;
margin-bottom:20px;
}
 .month-plan-wrapper-field li h5 {
line-height:30px;
font-family: 'districtthin';
font-weight:normal;
font-size:16px;
}
 .month-plan-wrapper-field li input[type=text] {
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
width: 90%;
}
 .month-plan-wrapper-field li select {
padding:10px;
border:2px solid #E26126;
width:99%;
}
 .payment-confirm ul h2, .month-plan-wrapper-rt ul h2 {
font-size:18px;
font-weight:bold;
color:#E26126;
line-height:30px;
border-bottom:2px solid #E26126;
display:inline-block;
margin-bottom:15px;
}
 .payment-confirm ul li label, .month-plan-wrapper-rt label {
color:#E26126;
}
 .month-plan-wrapper-rt input[type=checkbox] {
border:2px solid #E26126;
}
 .month-plan-wrapper-field li h5 .notification-icon01 {
background:url(../images/notification-icon01.jpg) no-repeat;
width:20px;
height:20px;
display:inline-block;
}
 .payment-total {
margin:10px 0;
line-height:35px;
border:2px solid #E26126;
border-right:none;
border-left:none;
font-weight:bold;
display:inline-block;
}
 .payment-Schedule a {
text-decoration:underline;
color:#000;
}
 .payment-Schedule label {
text-decoration:none;
}
 #card-2-input input[type=text], #card-2-input input[type=number] {
width:20%;
float:left;
margin-right:8px;
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
}
 .contact-us-wrapper {
width:90%;
margin:0 auto;
clear:both;
text-align:left;
}
 .contact-us-wrapper ul {
width:100%;
margin:50px 0 0 0;
padding:0;
}
 .contact-us-wrapper ul li {
display: block;
float: left;
list-style: none outside none;
margin: 0 0 10px;
width: 100%;
}
 .contact-us-wrapper ul li h5 {
float:left;
font-weight:normal;
width:35%
}
 .contact-us-wrapper ul li input {
float:right;
width:50%;
float:left;
margin-right:8px;
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
}
 .contact-us-wrapper-lf {
float:left;
width:100%;
}
 .contact-us-wrapper-rt {
float:right;
width:100%;
}
.noti:hover .speech-hide { display:none; }
}
 @media all and (max-width: 320px) {
	 
a.meanmenu-reveal { display: none; }

.mean-container .mean-bar { float: left; width: 100%; position: relative; background: #eb5a18; padding: 0; min-height: 42px; z-index: 999999; }

.mean-container a.meanmenu-reveal { width: 22px; height: 22px; padding: 13px 13px 11px 13px; position: absolute; top: 4; right: 0; cursor: pointer; color: #fff; text-decoration: none; font-size: 16px; text-indent: -9999em; line-height: 22px; font-size: 1px; display: block; }

.mean-container a.meanmenu-reveal span { display: block; background: #fff; height: 3px; margin-top: 3px; }

.mean-container .mean-nav { float: left; width: 100%; background: #d64510; margin-top: 48px; }

.mean-container .mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none; }

.mean-container .mean-nav ul li { position: relative; float: left; width: 100%; }

.mean-container .mean-nav ul li a { display: block; float: left; width: 90%; padding: 1em 5%; margin: 0; text-align: left; color: #fff; border-bottom: 1px solid #383838; border-bottom: 1px solid rgba(255, 255, 255, 0.10); text-decoration: none; text-transform: uppercase; }

.mean-container .mean-nav ul li li a { width: 80%; padding: 1em 10%; border-bottom: 1px solid #f1f1f1; border-bottom: 1px solid rgba(255, 255, 255, 0.25); opacity: 0.75; filter: alpha(opacity=75); text-shadow: none !important; visibility: visible; }

.mean-container .mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0; }

.mean-container .mean-nav ul li li li a { width: 70%; padding: 1em 15%; }

.mean-container .mean-nav ul li li li li a { width: 60%; padding: 1em 20%; }

.mean-container .mean-nav ul li li li li li a { width: 50%; padding: 1em 25%; }

.mean-container .mean-nav ul li a:hover { background: #252525; background: rgba(255, 255, 255, 0.1); }

.mean-container .mean-nav ul li a.mean-expand { width: 26px; height: 26px; border: none !important; padding: 12px !important; position: absolute; right: 0; top: 0; z-index: 2; }

.mean-container .mean-nav ul li a.mean-expand:hover { background: none; }

.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }

.mean-nav .wrapper { width: 100%; padding: 0; margin: 0; }

/*end menu nav*/
 .origin-common-ct {
width:90%;
margin:0 auto;
clear:both;
float:none;
}
 .origin-content {
font-size: 17px; line-height: 25px;
}
 #origin-speech-wrapper {
float:left;
width:100%;
clear:both;
position:relative;
}
 .origin-hdr-wrapper, .origin-footer-wrapper {
float:left;
width:100%;
clear:both;
}
 .origin-hdr-wrapper nav, .origin-footer-wrapper nav {
max-width:100%;
margin:0 auto;
clear:both;
}
 .origin-hdr-wrapper nav {
margin-top:140px;
}
 #inner-nav {
line-height: 80px;
margin: 0 auto;
}
 #inner-footer-nav {
margin-bottom:20px;
}
 .origin-hdr-wrapper nav ul {
max-width:479px;
margin:0 auto;
clear:both;
text-align:center;
}
 .origin-footer-wrapper nav ul li {
 display:inline-block;
padding: 0 22px;
text-align: center;
}
 .origin-hdr-wrapper nav ul li a {
float:left;
color:#0c0000;
font-size:18px;
text-decoration:none;
}
 .origin-hdr-wrapper nav ul li a:hover, .origin-footer-wrapper nav ul li a:hover {
text-decoration:underline;
color:#e45c18;
}
 .origin-footer-wrapper nav {
margin-top:20px;
overflow:hidden;
}
 .origin-footer-wrapper nav ul {
max-width:90%;
margin:0 auto;
clear:both;
text-align:center;
}
 .origin-footer-wrapper nav ul li {
 display:inline-block;
padding: 0 13px;
text-align: center;
margin-bottom:25px;
}
 .origin-footer-wrapper nav ul li a {
float:left;
color:#939598;
font-size:13px;
text-decoration:none;
}
 .origin-logo {
clear: both;
margin: 0 auto;
max-width: 80%;
padding: 90px 0 30px;
text-align: center;
}
 .origin-logo img {
max-width:100%;
}

/*end page1*/

.origin-page2-banner {
width:100%;
float:left;
position:relative;
}
 .origin-page2-banner-ct {
max-width:980px;
margin:0 auto;
clear:both;
position:relative;
}
 .subscribe-tag {
background-color: #FFFFFF;
bottom: 50px;
color: #000000;
font-size: 16px;
padding: 30px;
position: absolute;
right: 10px;
text-align: center;
text-decoration: none;
top: -50px;
}
 .subscribe-tag > span {
display: block;
margin: 10px 0 0;
color:#f8900c;
}
 .page02-banner {
width:100%;
float:left;
position:relative;
}
 .page02-banner img {
width:100%;
}
 .page02-content {
float: none;
margin: 0 auto;
padding: 50px 0;
width: 100%;
}
 .page02-content span {
color:#acacac;
font-size:14px;
}
.page02-banner iframe { width: 100%; }

/*end page2*/

.page03-heading {
width:100%;
margin:0 auto;
font-size:30px;
}
 .page03-heading span {
display:block;
margin:10px 0 20px 0;
font-size:35px;
color:#e26126;
}

/*end page3*/
.origin-logo1 {
position:absolute;
right:0;
top:30px;
display:none;
}
 .origin-common-ct-lf {
float: none;
margin: 0 auto;
width: 30%;
padding:50px 0 0 0;
}
 .origin-common-ct-rt {
float: none;
margin:0 auto;
width: 100%;
}
 .heding01 {
font-size:30px;
}
 .page04_img img {
width:100%;
}

/*end page4*/

.client {
float:left;
width:100%;
text-align:center;
}
 .client img {
max-width:100%;
}
 .thanks-msg {
background: url("../images/img08.jpg") repeat-x scroll 0 0 transparent;
float: left;
margin: -2px;
padding: 26px 0 20px;
width: 100%;
}
 .choose-plan-wrapper {
margin:0 auto;
width:100%;
clear:both;
}
 .choose-plan-wrapper:last-child {
margin-left:0;
}
 .plan-peroid {
float: left;
margin-top: 50px;
text-align: center;
width: 100%;
}
 .plan-peroid p {
height: auto;
}
 .plan-peroid h2 {
color: #EE8921;
font-size: 26px;
margin-bottom: 20px;
text-transform: uppercase;
}
 .plan-peroid a {
display: inline-block;
margin: 30px 0 0;
}
 .plan-desp {
background: none repeat scroll 0 0 #F8981D;
font-size: 15px;
height: auto;
line-height: 20px;
margin-top: 40px;
padding: 32px 0;
width: 100%;
}
 .faq-wrapper {
float: left;
margin: 50px 0 0;
text-align: center;
width: 100%;
}
 .faq-wrapper span {
color:#EE8921;
}
 .faq-wrapper-lf {
float:left;
width:100%;
margin-left:0;
}
 .faq-wrapper-rt {
float:left;
width:100%;
margin-right:0;
}
 .month-plan-wrapper {
margin:0 auto;
clear:both;
width:90%;
}
 .month-plan-wrapper h4 {
font-size:24px;
text-transform:uppercase;
color:#e26126;
}
 .month-plan-wrapper-lf {
margin:30px 0 0 0;
float:left;
width:100%;
text-align:left;
}
 .month-plan-wrapper-rt {
margin:30px 0 0 0;
float:right;
width:100%;
text-align:left;
}
 .month-plan-wrapper-field {
float:left;
width:100%;
clear:both;
margin:20px 0 0 0;
}
 .month-plan-wrapper-field li {
list-style:none;
margin-bottom:20px;
}
 .month-plan-wrapper-field li h5 {
line-height:30px;
font-family: 'districtthin';
font-weight:normal;
font-size:16px;
}
 .month-plan-wrapper-field li input[type=text] {
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
width: 90%;
}
 .month-plan-wrapper-field li select {
padding:10px;
border:2px solid #E26126;
width:99%;
}
 .payment-confirm ul h2, .month-plan-wrapper-rt ul h2 {
font-size:18px;
font-weight:bold;
color:#E26126;
line-height:30px;
border-bottom:2px solid #E26126;
display:inline-block;
margin-bottom:15px;
}
 .payment-confirm ul li label, .month-plan-wrapper-rt label {
color:#E26126;
}
 .month-plan-wrapper-rt input[type=checkbox] {
border:2px solid #E26126;
}
 .month-plan-wrapper-field li h5 .notification-icon01 {
background:url(../images/notification-icon01.jpg) no-repeat;
width:20px;
height:20px;
display:inline-block;
}
 .payment-total {
margin:10px 0;
line-height:35px;
border:2px solid #E26126;
border-right:none;
border-left:none;
font-weight:bold;
display:inline-block;
}
 .payment-Schedule a {
text-decoration:underline;
color:#000;
}
 .payment-Schedule label {
text-decoration:none;
}
 #card-2-input input[type=text], #card-2-input input[type=number] {
width:16%;
float:left;
margin-right:8px;
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
}
 .contact-us-wrapper {
width:90%;
margin:0 auto;
clear:both;
text-align:left;
}
 .contact-us-wrapper ul {
width:100%;
margin:50px 0 0 0;
padding:0;
}
 .contact-us-wrapper ul li {
display: block;
float: left;
list-style: none outside none;
margin: 0 0 10px;
width: 100%;
}
 .contact-us-wrapper ul li h5 {
float:left;
font-weight:normal;
width:35%
}
 .contact-us-wrapper ul li input {
float:right;
width:50%;
float:left;
margin-right:8px;
border: 2px solid #E26126;
height: 30px;
line-height: 30px;
padding: 0 10px;
}
 .contact-us-wrapper-lf {
float:left;
width:100%;
}
 .contact-us-wrapper-rt {
float:right;
width:100%;
}
.noti:hover .speech-hide { display:none; }
}
